<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <div class="moz-cite-prefix">On 2017-03-25 01:54 PM, Bob Jonkman
      wrote:<br>
    </div>
    <blockquote
      cite="mid:f4c836c0-7903-fc50-3f46-cc9223e923b3@sobac.com"
      type="cite">
      <pre wrap="">-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Raymond, what sites are you browsing that still deliver that "update
Flash" message?

I haven't had Flash installed in years, and most video sites work
fine. The exceptions are CBC and CTV news. For that I have a separate
media computer, on which I run Google Chrome. That doesn't use Adobe
Flash, but its own built-in Pepperpot Flash (at least, that's what it
used to be called).

I don't know if Adobe will maintain their new-found love for Linux,
but if Flash on Windows is anything to go by, even up-to-date Flash
installations are a major source of vulnerabilities. If I were you I'd
uninstall every Flash component, and use Google Chrome only when I
absolutely have to.

- --Bob.


On 2017-03-25 01:42 PM, JP wrote:
</pre>
      <blockquote type="cite">
        <pre wrap="">I take it back. Adobe is now giving security-only updates to the
NPAPI plugin that Firefox uses, after 4 years of being ignored.
Chrome has newer flash built in, so that would be a better option
than updating flash for Firefox. 
<a class="moz-txt-link-freetext" href="http://www.pcworld.com/article/3116409/linux/adobe-revives-flash-for-firefox-on-linux-after-axing-it-four-years-ago.amp.html">http://www.pcworld.com/article/3116409/linux/adobe-revives-flash-for-firefox-on-linux-after-axing-it-four-years-ago.amp.html</a>

 On 25 March 2017 13:34:02 GMT-04:00, raymond
<a class="moz-txt-link-rfc2396E" href="mailto:raymondh40@gmail.com"><raymondh40@gmail.com></a> wrote:
</pre>
        <blockquote type="cite">
          <pre wrap="">On 2017-03-25 01:31 PM, JP wrote:
</pre>
          <blockquote type="cite">
            <pre wrap="">Flash for Linux is dead. Thankfully. Adobe isn't doing updates,
and hasn't for a long time, leaving vulnerabilities unpatched.
It's time for the world to move on.

On 25 March 2017 13:28:52 GMT-04:00, raymond
<a class="moz-txt-link-rfc2396E" href="mailto:raymondh40@gmail.com"><raymondh40@gmail.com></a> wrote:

Hello all, I'm having trouble opening videos on web pages and
I keep getting: adobe flash needs to be updated and is 
vulnerable.I'm using ubuntu 1610 and I'm not getting updates
for flash, I know there's been a lot said about flash but where
are
</pre>
          </blockquote>
          <pre wrap="">we
</pre>
          <blockquote type="cite">
            <pre wrap="">with all this? do we have a replacement? I keep trying to
update it as they recommend but it does not work.Confused about
it all, need help from you knowledgeable types out there.
Thanks


-- Sent from my Android device with K-9 Mail. Please excuse my
brevity. so JP, how do I open videos?


</pre>
          </blockquote>
        </blockquote>
        <pre wrap="">


</pre>
      </blockquote>
      <pre wrap="">
- -- 


Bob Jonkman <a class="moz-txt-link-rfc2396E" href="mailto:bjonkman@sobac.com"><bjonkman@sobac.com></a>          Phone: +1-519-635-9413
SOBAC Microcomputer Services             <a class="moz-txt-link-freetext" href="http://sobac.com/sobac/">http://sobac.com/sobac/</a>
Software   ---   Office & Business Automation   ---   Consulting
GnuPG Fngrprnt:04F7 742B 8F54 C40A E115 26C2 B912 89B0 D2CC E5EA

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
Comment: Ensure confidentiality, authenticity, non-repudiability

iEYEARECAAYFAljWrtkACgkQuRKJsNLM5epraQCgyRDe4iRlG4cDCsgIgCE5640j
AcoAnAzxQr7fIdAsrN8cZjb7kjtxlYMq
=4hrX
-----END PGP SIGNATURE-----

<font size="+1">Hi, Bob, I'm trying to open a video on CBC.</font></pre>
    </blockquote>
    <p><br>
    </p>
  </body>
</html>